<?xml version="1.0" encoding="UTF-8"?>
<tv>
	<tv_template material="./tv_template_st013_comp_6.mtl" model="./model/comp_6_tv_match_large.model" type="match_large"/>
	<tv_template material="./tv_template_st013_comp_6.mtl" model="./model/comp_6_tv_match_score_large.model" type="match_score_large"/>
	<tv_template material="./tv_template_st013_comp_6.mtl" model="./model/comp_6_tv_score_large.model" type="score_large"/>
	<tv_template material="./tv_template_st013_comp_6.mtl" model="./model/comp_6_tv_match_small.model" type="match_small"/>
	<tv_template material="./tv_template_st013_comp_6.mtl" model="./model/comp_6_tv_match_score_small.model" type="match_score_small"/>
	<tv_template material="./tv_template_st013_comp_6.mtl" model="./model/comp_6_tv_score_small.model" type="score_small"/>
</tv>
